Page MenuHomePhabricator

Submit action in normal edit form enables collaboration. Why? No reason.
Closed, DeclinedPublic

Description

I don't know why, but the submit action (hitting enter in the summary box) appears to enable collaboration. Debugging is necessary to determine why this happens.


Version: master
Severity: normal

Details

Reference
bz39443

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 12:55 AM
bzimport set Reference to bz39443.
bzimport added a subscriber: Unknown Object (MLST).

https://gerrit.wikimedia.org/r/43100 fixes this tangentially, but isn't merged yet. Will revisit soon to resolve this bug once it's merged.

Sucheta's patch in https://gerrit.wikimedia.org/r/#/c/43100/ is still awaiting review...

Change 43100 abandoned by MarkTraceur:
Use only one pad per page

Reason:
Ugh, screw it, this will never get merged. WMF has basically discontinued support for this extension, nobody else seems to be working on it.

https://gerrit.wikimedia.org/r/43100

Aklapper lowered the priority of this task from High to Low.Jan 16 2015, 6:55 PM
MarcoAurelio closed this task as Declined.Jun 21 2018, 11:05 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Mass-declining open tasks for EtherEditor per T197698: Archive the EtherEditor extension.